.login-panel {
	display: none;
	z-index: 99998;
	
	width: 350px;
	
	position: fixed;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	
	border-radius: 3px;
	background-color: #fff;
	
	-webkit-box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.5); 
	box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.5);
}
	
	
.login-panel h1 {
	margin-top: 0;
	padding: 0;
	font-size: 30px;
	font-weight: bolder;
}
	
.login-panel form > div.form-group {
	margin-left: 15px;
	margin-right: 15px;
}
	
.login-panel form > div.form-group div.input-group > div.input-group-addon > i {
	color: #BDBDBD;
}
	
.login-panel #btnCloseLoginPanel {
	position: absolute;
	right: 5px;
	top: 5px;
	background: none;
	border: 0;
}
	
.login-panel #btnCloseLoginPanel i {
	outline: none;
	margin: 0;
	color: #D8D8D8;
	cursor: pointer;
}
.login-panel #btnCloseLoginPanel i:hover {
	color: #3498db;
}
.login-panel #btnCloseLoginPanel i:focus, i:active {
	outline: none;
}
.login-panel #btnCloseLoginPanel:focus {
	outline: none;
}

.login-panel div > div.panel-top {
	padding: 10px 10px 25px 10px;
	text-align: center;
}

.login-panel div > div.panel-top * input, * input:focus {
	height: 44px;
	
	-webkit-box-shadow: none;
	box-shadow: none;
}

.login-panel div > div.panel-top * button {
	width: 90%;
	border-radius: 3px;
	background-color: #3dcf84;
	color: #fff;
	border: 0;
	height: 35px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
	outline: none;
}

.login-panel div > div.panel-top * button:focus {
	outline: none;
}
.login-panel div > div.panel-top * button:active {
	background-color: #01DF01;
}

.login-panel div > div.panel-bottom {
	height: 40px;
	background-color: #F2F2F2;
	padding: 10px;
	text-align: center;
	
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

.login-panel div > div.panel-bottom > a:hover {
	color: #31B404;
}


.input-group-addon:first-child {
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	width: 35px;
	padding-top: 12px;
}

.input-group-addon {
	padding: 6px 12px;
	font-size: 18px;
	font-weight: normal;
	line-height: 1;
	color: #555555;
	text-align: center;
	background-color: #eeeeee;
	border: 1px solid #cccc;
	border-radius: 4px;
	width: 1%;
	white-space: nowrap;
	vertical-align: middle;
	display: table-cell;
}

#btnLogin, #btnSignup {
	cursor: pointer;
}